import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetPricing = createAsyncThunk(
  "PROVINCE_GET_PRICING",
  async () => {
    const { data, status } = await axios.get("chicken-commission-prices/");
    return { data, status };
  }
);
